Back to LanguageTool Homepage - Privacy - Imprint

LibreOffice 5.0 x64


(wfranssen) #1

LanguageTool 3.0 doesn 't work in LibreOffice 5.0 x64 on Windows 10 64 bits. Java 1.8.0_51 installed.
Errors: Could not create Java implementation loader. Status of this extension unknown.
Meanwhile everything works well in LibreOffice 5.0 x86 on Windows 10 64 bits.
Might be a bug anywhere?
Thanks in advance for your answer.


(Daniel Naber) #2

Are you sure your Java is 64 bit, too? It needs to match LibreOffice wrt. 32/64 bits.


(wfranssen) #3

Indeed, that did the trick. With 64 bits Java Language Tool 3.0 works fine in LibreOffice 5.0 x64 in Windows 10 64 bits. Thanks for your help.